OC.L10N.register(
    "spreed",
    {
    "a conversation" : "разговор",
    "(Duration %s)" : "(трајање %s)",
    "You attended a call with {user1}" : "Били сте на разговору са корисником {user1}",
    "_%n guest_::_%n guests_" : ["%n гост","%n госта","%n гостију"],
    "You attended a call with {user1} and {user2}" : "Били сте на разговору са корисницима {user1} и {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Били сте на разговору са корисницима {user1}, {user2} и {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Били сте на разговору са корисницима {user1}, {user2}, {user3} и {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Били сте на разговору са корисницима {user1}, {user2}, {user3}, {user4} и {user5}",
    "_%n other_::_%n others_" : ["%n остали","%n осталих","%n осталих"],
    "{actor} invited you to {call}" : "{actor} Вас је позвао у разговор {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Били сте позвани у собу на <strong>разговор</strong> или сте имали <strong>позив</strong>",
    "Talk" : "Разговор",
    "Guest" : "Гост",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Добродошли у Некстклауд Разговор!\nУ овом разговору ћете бити обавештавани о новим функционалностима доступним у Некстклауд Разговору.",
    "New in Talk 6" : "Ново у Talk 6",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge и Сафари сада могу да се користе да учествујете у аудио и видео позивима",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Разговори један-на-један се сада чувају и не могу случајно да се претворе у групне разговоре. Такође, када један од учесника напусти разговор, разговор се не брише аутоматски. Само ако оба учесника изађу, разговор се брише са сервера",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Сада можете да обавестите све учесника тако што објавите „@all“ у разговору",
    "- With the \"arrow-up\" key you can repost your last message" : "- Са „стрелицом горе“ можете поново објавити последњу поруку",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk сада има команде, пошаљите „/help“ као поруку у ћаскању да видите да ли је администратор подесио нешто",
    "- With projects you can create quick links between conversations, files and other items" : "- Уз помоћ пројеката можете да направите брзе везе између разговора, фајлова и других ставки",
    "New in Talk 7" : "Ново у Talk 7",
    "- You can now mention guests in the chat" : "- Сада можете поменути госте у ћаскању",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- Разговори сада могу да имају лоби. Ово ће омогућити модераторима да се придруже разговору и да позову унапред да припреме састанак, док корисници и гости морају да чекају.",
    "There are currently no commands available." : "Тренутно нема доступних команди.",
    "The command does not exist" : "Команда не постоји",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Десила се грешка приликом извршавања команде. Замолите администратора да погледате логове.",
    "Talk updates ✅" : "Ажурирања Разговор апликације ✅",
    "{actor} created the conversation" : "{actor} је креирао разговор",
    "You created the conversation" : "Направили сте разговор",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} је преименовао разговор са „%1$s“ на „%2$s“",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Преименовали сте разговор са „%1$s“ на „%2$s“",
    "{actor} started a call" : "{actor} је започео/ла позив",
    "You started a call" : "Ви сте започели позив",
    "{actor} joined the call" : "{actor} се придружио позиву",
    "You joined the call" : "Придружили сте се позиву",
    "{actor} left the call" : "{actor} је напустио позив",
    "You left the call" : "Напустили сте позив",
    "{actor} unlocked the conversation" : "{actor} је откључао разговор",
    "You unlocked the conversation" : "Откључали сте разговор",
    "{actor} locked the conversation" : "{actor} је закључао разговор",
    "You locked the conversation" : "Закључали сте разговор",
    "The conversation is now open to everyone" : "Овај разговор је сада отворен свима",
    "{actor} opened the conversation to everyone" : "{actor} је отворио разговор свима",
    "You opened the conversation to everyone" : "Ви сте отворили разговор свима",
    "{actor} restricted the conversation to moderators" : "{actor} је ограничио разговор на модераторе",
    "You restricted the conversation to moderators" : "Ви сте ограничили разговор на модераторе",
    "{actor} allowed guests" : "{actor} је дозволио госте",
    "You allowed guests" : "Ви сте дозволили госте",
    "{actor} disallowed guests" : "{actor} је забранио госте",
    "You disallowed guests" : "Ви сте забранили госте",
    "{actor} set a password" : "{actor} је поставио лозинку",
    "You set a password" : "Ви сте поставили лозинку",
    "{actor} removed the password" : "{actor} је уклонио лозинку",
    "You removed the password" : "Ви сте уклонили лозинку",
    "{actor} added {user}" : "{actor} је додао корисника {user}",
    "You joined the conversation" : "Придружили сте се разговору",
    "{actor} joined the conversation" : "{actor} се придружио разговору",
    "You added {user}" : "Ви сте додали корисника {user}",
    "{actor} added you" : "{actor} Вас је додао",
    "You left the conversation" : "Напустили сте разговор",
    "{actor} left the conversation" : "{actor} је напустио разговор",
    "{actor} removed {user}" : "{actor} је уклонио корисника {user}",
    "You removed {user}" : "Ви сте уклонили корисника {user}",
    "{actor} removed you" : "{actor} Вас је уклонио",
    "{actor} promoted {user} to moderator" : "{actor} је унапредио корисника {user} у модератора",
    "You promoted {user} to moderator" : "Унапредили сте корисника {user} у модератора",
    "{actor} promoted you to moderator" : "{actor} Вас је унапредио у модератора",
    "{actor} demoted {user} from moderator" : "{actor} је скинуо улогу модератора кориснику {user}",
    "You demoted {user} from moderator" : "Скинули сте улогу модератора кориснику {user}",
    "{actor} demoted you from moderator" : "{actor} Вам је скинуо улогу модератора",
    "{actor} shared a file which is no longer available" : "{actor} је поделио фајл који више није доступан",
    "You shared a file which is no longer available" : "Поделили сте фајл који више није доступан",
    "%s (guest)" : "%s (гост)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Позив са %n гостом (трајање {duration})","Позив са %n госта (трајање {duration})","Позив са %n гостију (трајање {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Позив са корисницима {user1} и {user2} (трајање {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Позив са корисницима {user1}, {user2} и {user3} (трајање {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Позив са корисницима {user1}, {user2},  {user3} и {user4} (трајање {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Позив са корисницима {user1}, {user2} {user3}, {user4} и {user5} (трајање {duration})",
    "Talk to %s" : "Причај са %s",
    "File is not shared, or shared but not with the user" : "Фајл није дељен, или је дељен али не са корисником",
    "%s invited you to a conversation." : "%s Вас је позвао у разговор.",
    "You were invited to a conversation." : "Позвани сте у разговор.",
    "Conversation invitation" : "Позив за разговор",
    "Click the button below to join." : "Кликните на дугме испод да се придружите.",
    "Join »%s«" : "Придружи се разговору  „%s“",
    "Password request: %s" : "Захтев за лозинком: %s",
    "Private conversation" : "Приватни разговор",
    "Deleted user (%s)" : "Обрисани корисник (%s)",
    "{user} sent you a private message" : "{user} Вам је послао приватну поруку",
    "{user} sent a message in conversation {call}" : "{user} Вам је послао поруку у разговору: {call}",
    "A deleted user sent a message in conversation {call}" : "Обрисани корисник је послао поруку у разговору {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (гост) је послао поруку у разговору {call}",
    "A guest sent a message in conversation {call}" : "Гост је послао поруку у разговору {call}",
    "{user} replied to your private message" : "{user} је одговорио на Ваше приватне поруке",
    "{user} replied to your message in conversation {call}" : "{user} је одговорио на Ваше поруке у разговору {call}",
    "A deleted user replied to your message in conversation {call}" : "Обрисани корисник је одговорио на Вашу поруку у разговору {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (гост) је одговорио на Вашу поруку у разговору {call}",
    "A guest replied to your message in conversation {call}" : "Гост је одговорио на Вашу поруку у разговору {call}",
    "{user} mentioned you in a private conversation" : "{user} Вас је споменуо/ла у приватном разговору",
    "{user} mentioned you in conversation {call}" : "{user} Вас је споменуо/ла у разговору: {call}",
    "A deleted user mentioned you in conversation {call}" : "Обрисани корисник Вас је споменуо/ла у разговору: {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (гост) Вас је поменуо у разговору {call}",
    "A guest mentioned you in conversation {call}" : "Гост Вас је споменуо у разговору: {call}",
    "View chat" : "Види ћаскање",
    "{user} invited you to a private conversation" : "{user} Вас је позвао/ла на приватни разговор",
    "Join call" : "Придружи се разговору",
    "{user} invited you to a group conversation: {call}" : "{user} Вас је позвао/ла на групни разговор: {call}",
    "Answer call" : "Одговори на позив",
    "{user} wants to talk with you" : "{user} жели да прича са Вама",
    "Call back" : "Узврати позив",
    "You missed a call from {user}" : "Пропустили сте позив од корисника {user}",
    "A group call has started in {call}" : "Групни разговор је започет у {call}",
    "You missed a group call in {call}" : "Пропустили сте групни позив у разговору {call}",
    "{email} is requesting the password to access {file}" : "{email} је затражио лозинку да приступи фајлу {file}",
    "Someone is requesting the password to access {file}" : "Неко је затражио лозинку да приступи фајлу {file}",
    "Invalid date, date format must be YYYY-MM-DD" : "Неисправан датим, формат датума мора бити ГГГГ-ММ-ДД",
    "Conversation not found" : "Разговор није нађен",
    "Path is already shared with this room" : "Путања је већ подељена са овом собом",
    "Chat, video & audio-conferencing using WebRTC" : "Ћаскање, аудио & видео конференцијски позиви преко WebRTC-а",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Ћаскање, аудио & видео конференцијски позиви преко WebRTC-а\n\n* 💬 **Интеграција са ћаскањима!** Некстклауд Talk долази уз једноставно текстуално ћаскање. Дозвољава вам да поделите фајлова са Вашег Некстклауда и да поменете друге учеснике у разговору.\n* 👥 **Приватни, групни, јавни и позиви заштићени лозинком!** Само позовите некога, целу групу или пошаљите јавну везу да позовете људе на разговор.\n* 💻 **Дељење екрана!** Поделите садржај екрана са учесницима у разговору. Потребна Вам је само верзија Firefox-а 52 (или новија), последњи Edge или Chrome 49 (или новији) са [Chrome екстензијом](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Интеграција са другим Некстклауд апликацијама** као Фајлови, Контакти, Deck. Остале долазе.\n\nА у припреми за [следећу верзију](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Здружени позиви](https://github.com/nextcloud/spreed/issues/21), да зовете људе на другим Некстклаудима",
    "Discuss this file" : "Причај о овом фајлу",
    "Share this file with others to discuss it" : "Дели овај фајл са другима да причаш о њему",
    "Share this file" : "Подели овај фајл",
    "Join conversation" : "Укључи се у разговор",
    "None" : "Нико",
    "User" : "Корисник",
    "Everyone" : "Сви",
    "Disabled" : "Искључено",
    "Moderators" : "Модератори",
    "Users" : "Корисници",
    "TURN server URL" : "Адреса TURN сервера",
    "Validate SSL certificate" : "Потвди SSL сертификат",
    "Delete this server" : "Обриши овај сервер",
    "STUN server URL" : "Адреса STUN сервера",
    "TURN server secret" : "Тајна TURN сервера",
    "TURN server protocols" : "TURN серверски протокол",
    "UDP and TCP" : "UDP и TCP",
    "UDP only" : "Само UDP",
    "TCP only" : "Само TCP",
    "Test this server" : "Тестирај овај сервер",
    "Share whole screen" : "Дели цео екран",
    "Share a single window" : "Дели само један прозор",
    "Show your screen" : "Прикажите екран",
    "Stop screensharing" : "Заустави дељење екрана",
    "No audio" : "Нема звука",
    "Mute audio (m)" : "Утишај звук (m)",
    "Unmute audio (m)" : "Укључи звук (m)",
    "Disable video (v)" : "Искључи видео (v)",
    "Enable video (v)" : "Укључи видео (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Укључи видео (v) - Ваша веза ће накратко бити прекинута док се видео укључује по први пут",
    "Screensharing options" : "Опције дељења екрана",
    "Enable screensharing" : "Укључи дељење екрана",
    "Screensharing requires the page to be loaded through HTTPS." : "Дељење екрана захтева да се страна учита преко HTTPS-а.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Дељење екрана је подржано само од Фајерфокса верзије 52 и веће.",
    "Screensharing extension is required to share your screen." : "Да бисте делили екран, потребан је додатак за дељење екрана.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Користите други веб читач, као што су Фајерфокс или Хром, да бисте делили екран.",
    "An error occurred while starting screensharing." : "Десила се грешка при покретању дељења екрана.",
    "Your screen" : "Ваш екран",
    "Show screen" : "Прикажи екран",
    "Disable video" : "Искључи видео",
    "Enable video" : "Укључи видео",
    "Favorite" : "Омиљени",
    "Copy link" : "Копирај везу",
    "Chat notifications" : "Обавештења ћаскања",
    "All messages" : "Све поруке",
    "@-mentions only" : "Само @-помињања",
    "Off" : "Искључена",
    "Leave conversation" : "Напусти разговор",
    "Delete conversation" : "Обриши разовор",
    "Remove from favorites" : "Уклони из омиљених",
    "Add to favorites" : "Додаје у омиљене",
    "Link to conversation copied to clipboard" : "Веза ка разговору копирана у оставу",
    "Link to conversation was not copied to clipboard." : "Веза ка разговору није ископирана у оставу.",
    "You need to promote a new moderator before you can leave the conversation." : "Морате унапредити новог модератора пре него што напустите разговор.",
    "No search results" : "Нема резултата претраге",
    "Conversations" : "Разговори",
    "Contacts" : "Контакти",
    "Loading" : "Учитавање",
    "Groups" : "Групе",
    "Circles" : "Кругови",
    "Error" : "Грешка",
    "Back" : "Назад",
    "Add participants" : "Додај учеснике",
    "Close" : "Затвори",
    "An error occurred while performing the search" : "Грешка приликом претраге",
    "Conversation name" : "Назив разговора",
    "Search conversations or contacts" : "Претражи разговоре или контакте",
    "Reply" : "Одговори",
    "[Unknown user name]" : "[непознато корисничко име]",
    "Today" : "Данас",
    "Yesterday" : "Јуче",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Фајл за дељење",
    "Invalid path selected" : "Одабрана неисправна путања",
    "moderator" : "модератор",
    "guest" : "гост",
    "Demote from moderator" : "Скини улогу модератора",
    "Promote to moderator" : "Унапреди на модератора",
    "Remove participant" : "Уклони учесника",
    "No results" : "Нема резултата",
    "Add participants to the conversation" : "Додај учеснике на разговор",
    "Add groups" : "Додај групе",
    "An error occurred while toggling guests" : "Грешка приликом укључивања/искључивања гостију",
    "An error occurred while toggling the lobby" : "Грешка приликом укључивања/искључивања лобија",
    "An error occurred while fetching the participants" : "Грешка приликом дохватања учесника",
    "Guests" : "Гости",
    "Share link" : "Подели везу",
    "Webinar" : "Вебинар",
    "Enable lobby" : "Омогући лоби",
    "Chat" : "Ћаскање",
    "Participants" : "Учесници",
    "Projects" : "Пројекти",
    "Leaving call" : "Напуштам позив",
    "Leave call" : "Напусти разговор",
    "Joining call" : "Придружујем се разговору",
    "Start call" : "Почни позив",
    "Limit to groups" : "Ограничи на групе",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Када се означи бар једна група, само људи из излистаних група ће бити део разговора.",
    "Guests can still join public conversations." : "Гости и даље могу да се придруже јавним разговорима.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Корисници који не могу да више користе Разговор ће и даље бити излистани као учесници у њиховим претходним разговорима и чуваће се њихове поруке и даље.",
    "Limit app usage to groups." : "Ограничи употребу апликације на групе.",
    "Save changes" : "Сними измене",
    "Saving …" : "Чувам…",
    "Saved!" : "Сачувано!",
    "Commands" : "Команде",
    "Beta" : "Бета",
    "Name" : "Име",
    "Command" : "Команда",
    "Script" : "Скрипта",
    "Response to" : "Одговор за",
    "Enabled for" : "Укључено за",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "Команде су нова бета функционалности Некстклауд Разговора. Оне омогућавају да покрећете скрипте на Вашем Некстклауд серверу. Можете их дефинисати преко интерфејса командне линије. Пример скрипте дигитрона можете пронаћи у нашој <a {attributes}>документацији ↗</a>.",
    "General settings" : "Опште поставке",
    "Start calls" : "Почни позиве",
    "Who can start a call?" : "Ко може да започне разговор",
    "When a call has started, everyone with access to the conversation can join the call." : "Када је позив започет, свако са приступом разговору може да се придружи и позиву.",
    "Integration into other apps" : "Интеграција у друге апликације",
    "Allow conversations on files" : "Дозволи разговоре у фајловима",
    "Allow conversations on public shares for files" : "Дозволи разговоре на јавним дељењима фајлова",
    "Users and moderators" : "Корисници и модератори",
    "Moderators only" : "Само модератори",
    "Signaling servers" : "Сигнализациони сервери",
    "Saved" : "Сачувано",
    "Add a new server" : "Додај нови сервер",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Спољни сигнализациони сервер би требало опционо користити за веће инсталације. Оставите празним да бисте користили интерни сигнализациони сервер.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Уколико се не користе спољни сигнализациони сервер, код позива са више од 4 учесника, учесници могу да искусе проблеме са конекцијом и  да изазову велико оптерећење на уређаје осталих учесника.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Не упозоравај на проблеме са конекцијом у разговорима са више од 4 учесника",
    "Shared secret" : "Дељена тајна",
    "STUN servers" : "STUN сервери",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN сервер се користи да одреди јавну IP адресу учесника који су иза рутера.",
    "TURN servers" : "TURN сервери",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "TURN сервер се користи да проксира саобраћај учесника иза фајервола.",
    "Select a conversation to add to the project" : "Одаберите разговор за додавање у пројекат",
    "Select conversation" : "Одаберите разговор",
    "Join a conversation or start a new one" : "Придружи се разговору или започни нови",
    "Say hi to your friends and colleagues!" : "Поздравите Ваше пријатеље и колеге!",
    "Link to a conversation" : "Веза ка разговору",
    "Please enter the password for this call" : "Уносите лозинку за овај позив",
    "Password required" : "Потребна је лозинка",
    "Password" : "Лозинка",
    "Cancel" : "Одустани",
    "Submit" : "Пошаљи",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Изгледа да причате док сте утишани. Укључите звук да би Вас други чули",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Ово траје дуже него што је очекивано. Да ли су дозволе за мултимедију већ дозвољене (или одбијене)? Ако јесу, рестартујте веб читач, пошто аудио/видео не ради",
    "Access to microphone & camera is only possible with HTTPS" : "Приступ микрофону & камери је могућ само кроз HTTPS протокол",
    "Please move your setup to HTTPS" : "Молимо померите Вашу инсталацију на HTTPS",
    "Access to microphone & camera was denied" : "Приступ микрофону & камери одбијен",
    "WebRTC is not supported in your browser" : "WebRTC није подржан у Вашем веб читачу",
    "Please use a different browser like Firefox or Chrome" : "Користите други веб читач, као што су Фајерфокс или Хром",
    "Error while accessing microphone & camera" : "Грешка при приступању микрофону & камери",
    "This conversation is password-protected" : "Овај разговор је заштићен лозинком",
    "The password is wrong. Try again." : "Лозинка је погрешна. Покушајте поново.",
    "Specify commands the users can use in chats" : "Одредите команде које корисник може користити у разговору",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Спољни сигнализациони сервер се може опционо користити за веће инсталације. Оставите празним да бисте користили интерни сигнализациони сервер.",
    "TURN server" : "TURN сервер",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN сервер се користи да проксира саобраћај учесника иза фајервола.",
    "%s Talk on your mobile devices" : "%s Причајте преко мобилног",
    "Join conversations at any time, any where, on any device." : "Придружите се разговорима било кад, било где, са било ког уређаја.",
    "Android app" : "Андроид апликација",
    "iOS app" : "iOS апликација",
    "Signaling server URL" : "Адреса сигнализационог сервера",
    "Delete server" : "Обриши сервер",
    "Add new server" : "Додај нови сервер",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Избрисали сте све STUN сервере. Пошто је STUN сервер готово увек неопходан, додат је подразумевани STUN сервер.",
    "TURN server shared secret" : "Дељена тајна TURN сервера",
    "Test server" : "Тестни сервер",
    "New public conversation" : "Ново јавно ћаскање",
    "New group conversation" : "Ново групно ћаскање",
    "{name} (public)" : "{name} (јавно)",
    "New conversation …" : "Ново ћаскање…",
    "Exit fullscreen (f)" : "Напусти цео екран (f)",
    "Fullscreen (f)" : "Цео екран (f)",
    "Set your name in the chat window so other participants can identify you better." : "Поставите име у прозору ћаскања, да остали учесници могу боље да Вас препознају.",
    "Copy" : "Копирај",
    "Copied!" : "Копирано!",
    "Not supported!" : "Није подржано! ",
    "Press ⌘-C to copy." : "Притисни ⌘-C за копирање.",
    "Press Ctrl-C to copy." : "Притисни Ctrl-C за копирање.",
    "Error while getting the room ID" : "Грешка приликом дохватања ID-а собе",
    "Start a conversation" : "Започни разговор",
    "Share this file with others to discuss" : "Поделите овај фајл са осталима да коментаришете",
    "Share" : "Подели",
    "Request password" : "Захтевај лозинку",
    "Error requesting the password." : "Грешка приликом захтевања лозинке.",
    "Change password" : "Промени лозинку",
    "Set password" : "Постави лозинку",
    "Go to file" : "Иди на фајл",
    "Rename" : "Преименуј",
    "Conversation with {name}" : "Разговор са корисником {name}",
    "Error occurred while setting password" : "Грешка приликом постављања лозинке",
    "Link copied!" : "Веза ископирана!",
    "You" : "Ви",
    "No messages yet, start the conversation!" : "Још нема порука, започните разговор!",
    "New message …" : "Нова порука…",
    "Send" : "Пошаљи",
    "The message you are trying to send is too long" : "Порука који покушавате да пошаљете је предугачка",
    "Error occurred while sending message" : "Грешка приликом слања поруке",
    "Error while sharing" : "Грешка приликом дељења",
    "Edit" : "Измени",
    "No other people in this call" : "Нема других људи на вези",
    "Waiting for {participantName} to join the call …" : "Чекам да се {participantName} укључи у разговор…",
    "Waiting for others to join the call …" : "Чекам да се остали прикључе разговору…",
    "You can invite others in the participant tab of the sidebar" : "Можете позвати остале у језичку са учесницима у траци са стране",
    "Share this link to invite others!" : "Поделите ову везу да позовете остале!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Можете позвати остале у језичку са учесницима у траци са стране или поделити ову везу као позивницу!",
    "WebRTC is not supported in your browser :-/" : "WebRTC није подржан у Вашем веб читачу :-/",
    "Waiting for camera and microphone permissions" : "Чекам на добијање дозвола за коришћење камере и микрофона",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Дајте Вашем веб читачи дозволу да користи камеру и микрофон да бисте користили апликацију.",
    "This conversation has ended" : "Разговор је завршен",
    "Mute audio" : "Искључи звук",
    "Share screen" : "Подели екран",
    "No Camera" : "Нема камере",
    "Screensharing is not supported by your browser." : "Ваш веб читач не подржава дељење екрана.",
    "Error while promoting user to moderator" : "Грешка приликом унапређења корисника у модератора",
    "Error while demoting moderator" : "Грешка приликом скидања улоге модератора",
    "Error while removing user from room" : "Грешка приликом уклањања корисника из собе",
    "Add participant …" : "Додај учесника…",
    "Favorited" : "Омиљене",
    "Always notify" : "Увек обавести",
    "Notify on @-mention" : "Обавести на @-помињања",
    "Never notify" : "Никад не обавештавај",
    "{participantName}'s screen" : "Екран корисника {participantName}",
    "Guest's screen" : "Екран госта",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Били сте позвани у собу на <strong>разговор</strong> или сте имали <strong>позив</strong>",
    "_%n other guest_::_%n other guests_" : ["%n преостали гост","%n преостала госта","%n преосталих гостију"],
    ", " : ",",
    "Join now" : "Придружите се одмах",
    "{user} sent a message in a conversation" : "{user} је послао поруку у разговору",
    "A deleted user sent a message in a conversation" : "Обрисани корисник је послао поруку у разговору",
    "A guest sent a message in a conversation" : "Гост је послао поруку у разговору",
    "{user} mentioned you in a conversation" : "{user} Вас је споменуо/ла у разговору",
    "A deleted user mentioned you in a conversation" : "Обрисани корисник Вас је споменуо/ла у разговору",
    "A guest mentioned you in a conversation" : "Гост Вас је споменуо у разговору",
    "%s invited you to a private conversation" : "%s Вас је позвао/ла на приватни разговор",
    "%s invited you to a group conversation: %s" : "%s Вас је позвао/ла на групни разговор: %s",
    "%s invited you to a group conversation" : "%s Вас је позвао/ла на групни разговор",
    "{user} invited you to a group conversation" : "{user} Вас је позвао/ла на групни разговор",
    "A group call has started" : "Групни разговор је започет",
    "{email} requested the password to access {file}" : "{email} је затражио приступ фајлу {file}",
    "Someone requested the password to access {file}" : "Неко је затражио приступ фајлу {file}",
    "Unnamed conversation" : "Неименовани разговор",
    "Video & audio-conferencing using WebRTC" : "Аудио & видео конференцијски позиви преко WebRTC-а",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Видео & аудио конференције преко WebRTC-а\n\n* 💬 **Интегрисано ћаскање!** Од Некстклауд верзије 13, Nextcloud Talk долази са једноставним текстуелним ћаскањем. Још могућности су планиране за будуће верзије.\n* 👥 **Приватни, групе, јавни и разговори заштићени лозинком!** Једноставно позовите на разговор, или особу, или целу групу или пошаљите јавни линк да дођу на позив.\n* 💻 **Дељење екрана!** Делите Ваш екран са учесницима у разговору.\n* 🚀 **Интеграција са другим Некстклауд апликацијама!** Тренутно са контактима и корисницима - биће их још.\n* 🙈 **Не измишљамо топлу воду!** Базирано на сјајној [simpleWebRTC](https://simplewebrtc.com/) библиотеци.\n\nА на овоме се ради за [следеће верзије](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Здружени позиви](https://github.com/nextcloud/spreed/issues/21), да бисте звали људи на другим Некстклаудима",
    "This call is password-protected" : "Овај позив је заштићен лозинком",
    "Signaling server" : "Сигнализациони сервер",
    "Enter name for a new conversation" : "Унесите име новог разговора",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Уколико се не користе спољни сигнализациони сервер, код позива са више од 4 учесника, учесници могу да искусе проблеме са конекцијом и  да изазову велико оптерећење на уређаје осталих учесника.",
    "Room name can not be empty" : "Име собе не може бити празно",
    "Calls are disabled in this conversation." : "Позиви су искључени у овом разговору.",
    "Error occurred while renaming the room" : "Десила се грешка приликом преименовања собе",
    "Error occurred while making the room public" : "Десила се грешка приликом прављења да је соба јавна",
    "Error occurred while making the room private" : "Десила се грешка приликом прављења да је соба приватна",
    "You can not send messages, because the conversation is locked." : "Не можете слати поруке, пошто је разговор закључан.",
    "The conversation is locked." : "Разговор је закључан.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Microsoft Edge и Сафари сада могу да се користе да учествујете у аудио и видео позивима",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* Разговори један-на-један се сада чувају и не могу случајно да се претворе у групне разговоре. Такође, када један од учесника напусти разговор, разговор се не брише аутоматски. Само ако оба учесника изађу, разговор се брише са сервера",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Сада можете да обавестите све учесника тако што објавите „@all“ у разговору",
    "* With the \"arrow-up\" key you can repost your last message" : "* Са „стрелицом горе“ можете поново објавити последњу поруку",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Talk сада има команде, пошаљите „/help“ као поруку у ћаскању да видите да ли је администратор подесио нешто",
    "* With projects you can create quick links between conversations, files and other items" : "* Уз помоћ пројеката можете да направите брзе везе између разговора, фајлова и других ставки",
    "Only moderators can enter the conversation when the lobby is enabled" : "Само модератори могу да уђу у разговор када се лоби омогући",
    "Error occurred while renaming the conversation" : "Грешка приликом преименовања разговора",
    "Error occurred while making the conversation public" : "Грешка приликом стављања да је разговор јавни",
    "Error occurred while making the conversation private" : "Грешка приликом стављања да је разговор приватни",
    "Error occurred while changing lobby state" : "Грешка приликом мењања стања лобија",
    "Invalid start time format" : "Неисправан формат времена почетка",
    "Error occurred while setting the lobby start time" : "Грешка приликом постављања почетног времена лобија",
    "You are currently waiting in the lobby" : "Тренутно чекате у лобију",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Тренутно чекате у лобију. Овај састанак је заказан за {startTime}",
    "{email} tried to requested the password to access {file}" : "{email} је покушао да затражи лозинку да приступи фајлу {file}",
    "Someone tried to requested the password to access {file}" : "Неко је покушао да затражи лозинку да приступи фајлу {file}",
    "Start time (optional)" : "Време почетка (опционо)"
},
"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);");
